body {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Header0.png);
    height: 214px;
}

/*Removes background lines from navigation links, etc*/
#topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

/*Increase line height*/
.contentArea * {
line-height: 20px;
font-size:14px;
}

/*CHANGES WIDTH OF CONTACT MODULE COLUMNS*/
.contentAreaE .contact > ul > li {
width: 50%;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
right: -679px;
top: -70px;
}

/*moves content text up*/
#globalWrapper, #breadcrumbWrapper, #contentWrapperWrapper, #footer {
Position: relative;
Top: -30px;
}